<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent">
    <ScrollView
        android:layout_width="fill_parent"
        android:id="@+id/scrollView1"
        android:layout_height="wrap_content"
        android:scrollbars="none"
        android:layout_weight="1.0">
        <LinearLayout android:id="@+id/linearLayout1"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_10"
                android:layout_marginRight="@dimen/dp_10"
                android:layout_marginTop="20dp"
                android:background="@drawable/bg_white_et"
                android:gravity="left"
                android:orientation="horizontal"
                android:padding="10dp">
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="@color/black"
                    android:text="@string/str_current_version">
                </TextView>
                <com.fxy.baselibrary.views.MarqueeTextView
                    android:id="@+id/mt_version_name"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="10dp"
                    android:layout_weight="1"
                    android:ellipsize="marquee"
                    android:focusable="true"
                    android:gravity="right"
                    android:paddingRight="5dp"
                    android:textColor="@color/md_blue_grey_500"
                    android:singleLine="true"
                    android:textSize="@dimen/t14" />
            </LinearLayout>
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_10"
                android:layout_marginRight="@dimen/dp_10"
                android:layout_marginTop="@dimen/dp_10"
                android:background="@drawable/bg_white_et"
                android:gravity="left"
                android:padding="10dp"
                android:orientation="horizontal">
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="@color/black"
                    android:text="@string/str_turnover_time">
                </TextView>
                <com.fxy.baselibrary.views.MarqueeTextView
                    android:id="@+id/mt_version_updatetime"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="10dp"
                    android:layout_weight="1"
                    android:ellipsize="marquee"
                    android:focusable="true"
                    android:gravity="right"
                    android:paddingRight="5dp"
                    android:textColor="@color/md_blue_grey_500"
                    android:singleLine="true"
                    android:textSize="@dimen/t14" />
            </LinearLayout>
            <include layout="@layout/activity_picture_selector" />
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="@dimen/dp_10"
                android:background="@drawable/bg_white_et"
                android:orientation="vertical"
                android:padding="10dp">

                <TextView
                    style="@style/TextFront"
                    android:text="@string/str_update_content"
                    android:textSize="@dimen/t14" />

                <TextView
                    android:id="@+id/tv_update_content"
                    style="@style/CommonEditText"
                    android:gravity="left"
                    android:minLines="10"
                    android:scrollbars="vertical"
                    android:textColor="@color/md_blue_grey_500"
                    android:textSize="@dimen/t14" />
            </LinearLayout>
        </LinearLayout>
    </ScrollView>
    <TextView
        android:gravity="center_horizontal"
        android:textColor="@color/md_blue_grey_600"
        android:text="Copyright ©2020-2021  \n All Rights Reserved."
        android:id="@+id/tv_foot_version"
        android:layout_width="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_gravity="center"
        android:textSize="@dimen/t12"
        android:layout_height="50dp">
    </TextView>
</LinearLayout>

